body {
  background-color: #EFEFF4;
  font-family: Roboto,Helvetica,Arial,sans-serif;
}

.navbar {
  color: #EFEFF4;
  height: 68px;
}

.navbar .navbar-brand {
  padding-left: 12px;
  padding-top: 10px;
}

.navbar .navbar-nav {
  width: 100%;
}

.page-content {
  padding-left: 64px;
  padding-top: 12px;
  /* display: flex; */
}

.login-content {
  padding-left: 64px;
  padding-top: 12px;
  display: flex;
}

.page-content .panel {
  background-color: #fff;
  padding: 27px 22px;
  float: left;
}

.panel.settings {
  width: 744px;
}

.panel.log-in {
  width: 500px;
  margin: auto;
}

.panel.log-in .buttons-bar {
  margin-top: 40px;
}

.panel.instruction {
  margin-left: 40px;
  width: 650px;
}

.panel-title {
  color: #222;
  font-size: 28px;
  margin-bottom: 20px;
}

.panel-description {
  padding: 0px 10px;
  margin-bottom: 17px;
  font-size: 1rem;
  line-height: 1.4rem;
}

.has-float-label {
  display: block;
}

.has-float-label .form-control {
  min-height: 48px;
  padding: .8rem .75rem .7rem;
}

.form-group.checkbox {
  padding: .75rem 0;
  color: #222;
}

.btn-primary {
  display: inline-block;
  line-height: 2rem;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  border-color: #009688;
  border-radius: .25rem;
  padding: .5rem 2rem;
  font-size: 1rem;
  transition: all .2s ease-in-out;
  background-color: #009688;
  color: white;
}

.btn-primary:hover {
  background-color: #00635a;
  border-color: #00635a;
}

.table-wrapper {
  margin-top: 35px;
  margin-top: 32px;
}

#instruction_table.table thead th {
  padding: .85rem 1.15rem;
  border-top: none;
  border-bottom: none;
  font-weight: 400;
  color: #85868C;
  font-size: 13px;
  background-color: #EFEFEF;
}

#instruction_table.table thead th:first-child {
  border-radius: 5px 0 0 5px;
}

#instruction_table.table thead th:last-child {
  border-radius: 0 5px 5px 0;
}

#instruction_table.table tbody tr:first-child td,
#instruction_table.table thead th {
  border-top: none;
}

#instruction_table .table tbody tr td,
#instruction_table .table tbody tr th {
  padding: 1.2rem 1.15rem;
  font-size: 15px;
}

#instruction_table .table tbody tr td {
  font-size: 15px;
  line-height: 1.2rem;
}

#instruction_table .table tbody tr td:first-child {
  font-weight: 600;
}

#history.table thead th {
  border-top: none;
  border-bottom: none;
}

#history.table {
  background: white;
  width: 744px;
  font-size: 1rem;
  line-height: 1.4rem;
  float: left;
}

.panel.instruction-page{
  width: 700px;
  margin: 0 auto;
  float: none;
}
